{
    "tlCond": {
        "condition_documentation": "Zustandsdokumentation",
        "exhibitable": "Nutzung in Ausstellung",
        "movable": "Nutzung f\u00fcr Leihverkehr",
        "needsRestoration": "Kein Restaurierungsbedarf",
        "short_notice": "Kurznotiz",
        "upload_image_pdf": "Bild \/ PDF heraufladen",
        "specific_notes": "Einzelne Merkmale",
        "value": "Wert",
        "new_field": "Merkmal hinzuf\u00fcgen",
        "field_name": "Merkmal hinzuf\u00fcgen (Benennung)",
        "field_value": "Merkmal hinzuf\u00fcgen (Wert)",
        "reports": "Berichte",
        "add_report": "Bericht hinzuf\u00fcgen",
        "title": "Titel",
        "content": "Inhalt",
        "damage": "Schaden",
        "conservation": "Konservierung",
        "condition": "Zustand",
        "restoration": "Konservierung",
        "other_report": "Anderer Bericht",
        "creator": "Verfasser",
        "date": "Datum",
        "delete": "L\u00f6schen",
        "type": "Typ",
        "report_title_explica": "Titel des Konservierungs- bzw. Restaurationsreports. Sollte ein kurzer Name sein, der der Identifikation des Berichts dient.",
        "report_content_explica": "Text des Berichts.",
        "report_type_explica": "Typ des Berichts.",
        "report_creator_explica": "Name des oder der Autoren des Berichts.",
        "report_date_explica": "Datum der Erstellung des Berichts.",
        "min_temperature": "Min. viable temperature",
        "max_temperature": "Max. viable temperature",
        "min_humidity": "Min. viable humidity",
        "max_humidity": "Max. viable humidity",
        "max_lux": "Lux (Maximal)"
    }
}